img{
	max-width: 100%;
	height: auto;
}
body{
	font-size: 16px;
}
h2{
	font-size: 20px;
}
h3{
	font-size: 18px;
}
.scoohead{
	background-image: url(images/prin.jpg),url(images/scoo_bg01.jpg) ;
	background-attachment: fixed;
	background-position: 10% 0,0 0;
	background-repeat: no-repeat,repeat;
	padding: 80px 0;
}

.scoohead h1{
	width: 940px;
	height: auto;
	margin-left: calc(10% + 500px);
}

.scoo-2bun{
	display: flex;
}

.scoo-2bun-l{
	width: 50%;
	text-align: center;
	padding-top: 60px;
	background-color:#fff2df ;
}
.scoo-2bun-r{
	width: 50%;
	text-align: center;
	padding-top: 60px;
	background-color:#ffe1c7;
}
.scoo-bgbrown{
	background: #725748 url(images/scoo_sankaku1.svg) center 0 no-repeat;
	background-size: 100% auto;
	color: #FFF;
	padding-top: 160px;
}
.scoo-bggray{
	padding-top: 100px;
	background-color: #edeae8;
	background-image: url(images/scoo_sankaku2.svg),url(images/scoo_cartain.png);
	background-position: center 0,center 50px;
	background-repeat: no-repeat,no-repeat;
	background-size: 100% auto,1800px 780px;
}

.scoo-5{
	padding-top: 120px;
	background: url(images/scoo_carb.svg) 0 0 no-repeat;
	background-size: 100% auto;
}

.scoo-3,.scoo-2{
	display: flex;
	justify-content: space-between;
}

.scoo-3 li{
	width: 33%;
}

.scoo-3 li:last-child{
	width: 34%;
}

.scoo-2 li{
	width: 50%;
}

.scoo-2 h3,.scoo-3 h3{
	text-align: center;
}

.scoo-2 li p,.scoo-3 li p{
	padding: 5px 22px;
}

.scoo-wemade{
	background-color: #fdfaea;
	padding:40px 0;
	margin-bottom: 40px;
}
.scoo-wemade h3{
	text-align: left;
}

.scoo-wemade li{
	display: flex;
	align-items: center;
}

.scoo-wemade li p{
	padding: 0 20px 0 0;
	box-sizing: border-box;
}

.scoo-wemade li div{
	width: calc(100% - 160px);
}
.scoo_liwrap{
	margin: 16px auto;
	text-align: center;
	display: block;
}
.scoo_liwrap ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}
.scoo_li li{
	background: url(images/scoo_dot.png) 0 6px no-repeat;
	padding-left: 18px;
	margin-bottom: 10px;
	text-align: left;
}

.scoo_980{
	max-width: 980px;
	margin: 0 auto;
}

.scoo_1200{
	max-width: 1200px;
	margin: 0 auto;
}

.scoo_prinbg{
	padding: 60px 0;
	background: url(images/scoo_prinbg.jpg) center center no-repeat;
}

.tkc{
	background: url(images/scoo-bg-creyon.jpg) 0 0 repeat;
	display: inline-block;
	margin: 10px  auto 0;
	padding: 2px 10px;
	font-size: 90%;
	border-radius: 8px;
	color:#FFF;
}

.buybtn img{
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-radius: 10px;
}

.scoo_news_wrap{
	background-color:#edeae8;
	padding: 40px 0;

}
.scoo_news{
	max-width: 980px;
	display: flex;
	background-color: #FFF;
	border-radius: 15px;
	padding: 20px;
	margin: 0 auto;
}
.scoo_news ul a{
	display: inline-block;
	text-decoration: none;
	padding:0 10px 3px 10px;
}

.scoo_news h3{
	background: url(images/scoo_tate.png) right 0 repeat-y;
	padding-right: 30px;
	margin-right: 30px;
}
.scoo_news ul a strong{
	font-size: 120%;
	color: #000;

	font-weight: bold;
}

.flex{
	flex-wrap: nowrap;
}
@media screen and (min-width: 768px){
	.sp_only{
		display: none;
	}
}

@media screen and (max-width: 767px){

	.w980 ,.scoo_1200,.scoo_980,.contentsl{
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
	}

	.scoohead{
		background-size: 279px 260px,120px 120px;
		background-position: right top,0 0;
	}

	.scoohead h1{
		width: 98%;
		height: auto;
		margin: 0 auto;
	}

	.scoo-2bun-l,.scoo-2bun-r{
		width: 100%;
		box-sizing: border-box;
		padding: 30px 14px 10px;
		}

	.scoo-2bun-l h2,.scoo-2bun-r h2{
	font-size: 110%;		
	}

	.scoo-bgbrown{
		background-color: #725748;
		background-image: none;
		padding: 30px 0;
	}
	.scoo-bggray{
		padding: 40px 0;
		background-image: url(images/scoo_cartain.png);
		background-position: center 0;
		background-repeat: no-repeat;
		background-size: 1800px 780px;
	}

	.scoo-bggray .scoo-3 li img{
		width: 74%;
		height: auto;
	}

	.scoo-wemade li,.scoo-2,.scoo-3,.scoo-2bun,.flex{
		flex-direction: column;
	}

	.scoo-wemade li div,.scoo-2 li,.scoo-3 li,.scoo-3 li:last-child{
		width:100%;
		padding:0 10px;
		box-sizing: border-box;
	}

	.scoo-wemade h3{
		text-align: center;}
	
	.scoo-wemade h2,.buybtn{
		width: 90%;
		margin: 0 auto;
	}

	.scoo-wemade li p{
		padding: 0 0 15px 0;}

	.scoo_prinbg{
		padding: 30px 12px;
		box-sizing: border-box;
		background: none;
	}

	.scoo-5 {
		padding-top: 60px;}
		
		.footinfo{
		width: 96%;
		float: none;
		margin: 0 auto;
		text-align: center;}

	.footsns{
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		background: url(images/follow.png) center 0 no-repeat;
		padding-top: 40px;
}

#footmenu{
	display: none;
}

#footer .w980{
	display: flex;
	flex-wrap: wrap;
}

.footsns{
	　　-webkit-order:2;
	　　order:2;
}

.footinfo{
	　　-webkit-order:1;
	　　order:1;
}

.scoo_news_wrap{
	padding: 10px 0 20px 0;}

.scoo_news{
	flex-wrap: wrap-reverse;
	background-color: #edeae8;
	padding: 0 0 0 10px;
	flex-direction: column;
}
.scoo_news ul a{
	padding:3px 0;
}

.scoo_news ul li{
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.scoo_news h3{
	background: none;
	padding-right:0;
	margin-right: 0;
	width: 100%;
}

}